.container-search {
    display: block;
}

.container-results {
    position: absolute;
    top: 50px;
    background: #fff;
    left: -50px;
    width: 350px;
    height: 180px;
    border-radius: 6px;
    border: 1px solid #e6e6e6;
    z-index: 2;
    -webkit-box-shadow: 3px 5px 8px -4px rgba(44, 44, 44, 0.55);
    -moz-box-shadow: 3px 5px 8px -4px rgba(44, 44, 44, 0.55);
    box-shadow: 3px 5px 8px -4px rgba(44, 44, 44, 0.55);
}

.container-results::before {
    content: '';
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    background: #fff;
    border: 1px solid #e6e6e6;
    position: absolute;
    top: -9px;
    right: 50%
}

.container-results::after {
    content: '';
    width: 35px;
    height: 15px;
    position: absolute;
    background: #fff;
    top: 0px;
    right: 48%;
    z-index: 0;
}

.search-results {
    display: flex;
    flex-wrap: wrap;
    flex-direction: flex-start;
    align-items: flex-start;
    overflow: auto;
    width: 100%;
    height: 100%;
}

.search-results::-webkit-scrollbar {
    width: 4px;
}

.search-results::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 4px;
}

.search-results::-webkit-scrollbar-track {
    background-color: #fff;
}

.container-profile {
    width: 100%;
    /* display: flex; */
    font-size: 14px;
    padding: 12px 12px;
    /* z-index: 1; */
    border-bottom: 1px solid #e6e6e6;
    cursor: pointer;
    text-decoration: none;
}

.container-profile span{
    color: #c2c2c2;
    font-size: 12px;
    padding-top: 2.4px;
    margin-left: 9px;
}

.container-empty {
    text-align: center;
    color: #c2c2c2;
    font-size: 12px;
    font-weight: bold;
}